@font-face {
    font-family: 'Nympha';
    src: url('NymphaTrial-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#username {
    font-family: 'Nympha', sans-serif;
}

body {
  background: #111;
  color: white;
  text-align: center;
  font-family: Arial, sans-serif;
}

canvas {
  margin-top: 20px;
  border: 2px solid #333;
}

input {
  padding: 10px;
  font-size: 16px;
  margin-top: 20px;
}

button {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
}
